en_uk_webbe~EXO~C33~01~The LORD spoke to Moses, “Depart, go up from here, you and the people that you have brought up out of the land of Egypt, to the land of which I swore to Abraham, to Isaac, and to Jacob, saying, ‘I will give it to your offspring.’
en_uk_webbe~EXO~C33~02~I will send an angel before you; and I will drive out the Canaanite, the Amorite, and the Hittite, and the Perizzite, the Hivite, and the Jebusite.
en_uk_webbe~EXO~C33~03~Go to a land flowing with milk and honey; but I will not go up amongst you, for you are a stiff-necked people, lest I consume you on the way.”
en_uk_webbe~EXO~C33~04~When the people heard this evil news, they mourned; and no one put on his jewellery.
en_uk_webbe~EXO~C33~05~The LORD had said to Moses, “Tell the children of Israel, ‘You are a stiff-necked people. If I were to go up amongst you for one moment, I would consume you. Therefore now take off your jewellery from you, that I may know what to do to you.’”
en_uk_webbe~EXO~C33~06~The children of Israel stripped themselves of their jewellery from Mount Horeb onward.
en_uk_webbe~EXO~C33~07~Now Moses used to take the tent and pitch it outside the camp, far away from the camp, and he called it “The Tent of Meeting.” Everyone who sought the LORD went out to the Tent of Meeting, which was outside the camp.
en_uk_webbe~EXO~C33~08~When Moses went out to the Tent, all the people rose up, and stood, everyone at their tent door, and watched Moses, until he had gone into the Tent.
en_uk_webbe~EXO~C33~09~When Moses entered into the Tent, the pillar of cloud descended, stood at the door of the Tent, and the LORD spoke with Moses.
en_uk_webbe~EXO~C33~10~All the people saw the pillar of cloud stand at the door of the Tent, and all the people rose up and worshipped, everyone at their tent door.
en_uk_webbe~EXO~C33~11~The LORD spoke to Moses face to face, as a man speaks to his friend. He turned again into the camp, but his servant Joshua, the son of Nun, a young man, didn’t depart from the Tent.
en_uk_webbe~EXO~C33~12~Moses said to the LORD, “Behold, you tell me, ‘Bring up this people;’ and you haven’t let me know whom you will send with me. Yet you have said, ‘I know you by name, and you have also found favour in my sight.’
en_uk_webbe~EXO~C33~13~Now therefore, if I have found favour in your sight, please show me your way, now, that I may know you, so that I may find favour in your sight; and consider that this nation is your people.”
en_uk_webbe~EXO~C33~14~He said, “My presence will go with you, and I will give you rest.”
en_uk_webbe~EXO~C33~15~Moses said to him, “If your presence doesn’t go with me, don’t carry us up from here.
en_uk_webbe~EXO~C33~16~For how would people know that I have found favour in your sight, I and your people? Isn’t it that you go with us, so that we are separated, I and your people, from all the people who are on the surface of the earth?”
en_uk_webbe~EXO~C33~17~The LORD said to Moses, “I will do this thing also that you have spoken; for you have found favour in my sight, and I know you by name.”
en_uk_webbe~EXO~C33~18~Moses said, “Please show me your glory.”
en_uk_webbe~EXO~C33~19~He said, “I will make all my goodness pass before you, and will proclaim the LORD’s name before you. I will be gracious to whom I will be gracious, and will show mercy on whom I will show mercy.”
en_uk_webbe~EXO~C33~20~He said, “You cannot see my face, for man may not see me and live.”
en_uk_webbe~EXO~C33~21~The LORD also said, “Behold, there is a place by me, and you shall stand on the rock.
en_uk_webbe~EXO~C33~22~It will happen, while my glory passes by, that I will put you in a cleft of the rock, and will cover you with my hand until I have passed by;
en_uk_webbe~EXO~C33~23~then I will take away my hand, and you will see my back; but my face shall not be seen.”
